/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "ldc-Ft-zMd"; */
"ldc-Ft-zMd.title" = "सेटिंग्स";

/* Class = "NSTextFieldCell"; title = "New Journal"; ObjectID = "qEM-md-AaN"; */
"qEM-md-AaN.title" = "नया जर्नल";

